/* Global
---------------------------------------------------------------------------- */

.section {
	clear: both;
	position: relative;
}

.content > .entry {
	margin: 0;
}


/* Feature
---------------------------------------------------------------------------- */

.feature .message p {
	padding: 0 !important;
}


/* Specialties
---------------------------------------------------------------------------- */

/*.specialties::before {
	background: url("../../images/hpa-mark-2.svg") no-repeat center;
	background-size: cover;
	content: '';
	display: block;
	height: 100%;
	left: 50%;
	max-width: 100%;
	opacity: .07;
	pointer-events: none;
	position: absolute;
	top: 0;
	transform: translateX(-50%);
	width: 768px;
	z-index: 2;
}*/

.specialties > div {
	position: relative;
	z-index: 3 !important;
}

.specialties ul li {
	line-height: 1.25;
	margin-bottom: 10px;
}


/* Appointments
---------------------------------------------------------------------------- */

.appointments .gb-layout-column-wrap {
	align-items: center;
	grid-template-columns: 1fr auto 1fr;
}

.appointments .has-background {
	background-color: rgba(0,0,0,0.66) !important;
	border-radius: 10px;
	display: flex;
	height: 100%;
	padding: 50px 30px;
}

.appointments .has-background > div {
	align-content: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.appointments .has-background > div > * {
	flex: 0 0 100%;
}


/* Insurance
---------------------------------------------------------------------------- */

.insurance {
	border-top: 5px solid #fff;
}

div.site-container .insurance .has-theme-secondary-background-color {
	background: linear-gradient(to right,  rgba(208,239,223,1) 0%,rgba(150,210,182,1) 100%);
}

.insurance.alignfull > div {
	max-width: 100vw !important;
}

.insurance .bx-viewport {
	
}

.insurance .wp-block-gallery.ticker {
	height: 100%;
}

.insurance .wp-block-gallery.ticker .wp-block-image {
	flex-grow: 0;
	height: 100%;
	width: auto !important;
}

.insurance .wp-block-gallery.ticker .wp-block-image img {
	max-height: 65px;
	max-width: 146px !important;
	width: auto !important;
}

div.site-container .insurance .wp-block-button .wp-block-button__link {
	border-radius: 13px;
	padding: 10px 30px;
}


/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (min-width: 960px) {

	.feature .wp-block-cover__background {
		opacity: 0 !important;
	}
	
	.feature .message {
		float: left;
		width: 50%;
	}
	
}

@media only screen and (max-width: 959px) {
	
	.feature .message {
		text-align: center;
	}
	
	.feature .message .wp-block-buttons {
		justify-content: center;
	}
	
	.appointments .gb-layout-column-wrap {
		grid-template-areas: "col1" "col2" "col3";
		grid-template-columns: auto;
	}
	
}

@media only screen and (max-width: 600px) {
	
	.specialties .gb-block-layout-column-gap-2 {
		grid-gap: 0;
		margin-bottom: 40px;
	}
	
	.specialties ul {
		font-size: 21px !important;
		margin: 0;
	}
	
}